## NAME

pcap_freecode - free a BPF program

## SYNOPSIS

    #include <pcap/pcap.h>
    void pcap_freecode(struct bpf_program *);

## DESCRIPTION

pcap_freecode() is used to free up allocated memory pointed to by a bpf_program struct generated by pcap_compile(3PCAP) when that BPF program is no longer needed, for example after it has been made the filter program for a pcap structure by a call to pcap_setfilter(3PCAP).

## SEE ALSO

pcap(3PCAP)

This HTML page was made with roffit.